OpenGLRaw-1.3.0.0: A raw binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Safe Haskell | None

Graphics.Rendering.OpenGL.Raw.EXT.FramebufferSRGB

Contents

- Tokens

Description

All raw functions and tokens from the EXT_framebuffer_sRGB extension not already in the OpenGL 3.1 core, see http://www.opengl.org/registry/specs/EXT/framebuffer_sRGB.txt.

Synopsis

- gl_FRAMEBUFFER_SRGB_CAPABLE :: GLenum

# Tokens

gl_FRAMEBUFFER_SRGB_CAPABLE :: GLenum